curl -X DELETE "https://api.scanova.io/user-logs/482/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
用户日志与活动
删除导出历史记录
DELETE /user-logs//
DELETE
/
user-logs
/
{pk}
/
curl -X DELETE "https://api.scanova.io/user-logs/482/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
在管理 API 主机 (
调用成功返回
api.scanova.io) 上删除某个日志导出任务的跟踪记录,使用您的原始管理 API 密钥进行身份验证。
DELETE https://api.scanova.io/user-logs/{pk}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
必填
导出任务的
id,来自列出用户日志导出历史。curl -X DELETE "https://api.scanova.io/user-logs/482/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
204 No Content。如果 pk 不属于此账户的导出任务,则返回 404。
此操作仅删除导出任务的跟踪记录(以及其生成的 CSV 文件,如果存在)—— 不会影响底层被记录的账户活动,该活动仍然完好,可通过新任务再次导出。
相关内容
- 列出用户日志导出历史 —— 查找
id。 - 触发用户活动日志导出 —— 开始新任务。
- 管理 API 概述 —— 适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
204
Deleted.
此页面对您有帮助吗?